cd /d %~dp0

pnputil /add-driver "./RTHDA/HDXNECSST.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YAPO/YamahaAPO/YamahaAE.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YVC/YamahaAPO/YamahaVC.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekAPO2_968/RealtekAPO2.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekINTAPO2_968/RealtekINTAPO2.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekHSA_256/RealtekHSA.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekService_438/RealtekService.inf" /install
echo RC is %errorlevel%

echo RC is %errorlevel%
POPD


PAUSE
